Ads Top

LA SEGURIDAD DE LINUX MINT FUE VIOLENTADA.

Uno de los sistemas más robustos y seguros a nivel mundial que son los sistemas Linux se han visto violentado su seguridad especialmente el Linux mint según informaciones dadas a conocer una brecha de seguridad fue detectada en la popular distro del sistema operativo open source.

Esta falla fue descubierta el pasado 20 de febrero lo que seguramente implica que cualquier usuario que halla descargado el archivo ISO en esa fecha podría tener una versión corrupta de Linux mint. Este ataque fue hecho por unos hackers a los servidores de Linux mint. Que lograron acceder a los mismos y redirigir a los usuarios a enlaces que incluían el acceso a una versión de Linux mint 17.3 cinnamon que tenía instalada una puerta trasera.

Según  indican solamente se vieron afectados las personas que descargaron la versión 17.3 el sábado desde la web oficial, ya que las descargas realizadas desde otro portal no estaban corrompidas.


Para una mejor seguridad  y que no halla ningún problema en el futuro, estos usuarios que descargaron esta versión deberían instalar un nuevo módulo sin antes realizar un Backup  de sus informaciones

No hay comentarios:

Con la tecnología de Blogger.